Subject: bug#12579: 24.1; Emacs 24.1 / 24.2 (daily) crashes

From: Eli Zaretskii <[email-masked]>
Date: Tue, 13 Nov 2012 14:54:16 +0200

> From: "Fabrice Niessen" <[email-masked]>
> Cc: [email-masked],  [email-masked],  [email-masked]
> Date: Tue, 13 Nov 2012 09:46:14 +0100
> 
> I was waiting for the next freeze while in Helm. It happened, but while
> reading mails in Gnus. So, a different context -- though, I did not change
> anything of the rest: same Emacs, same config, same Helm version, same Gnus
> version, etc.
> 
> Hence, this time, there was no es.exe process involved in the problem.

This is a different problem.  I think it's the same one as reported in
bug #12832, so I will reply there.